Google soluciona una vulnerabilidad de alto riesgo en Chrome

CloudCortafuegosEmpresasSeguridadWorkspace

Chrome 15.0.874.121 actualiza el motor JavaScrip del navegador además de solucionar una vulnerabilidad considerada de ‘alto riesgo’.

Google ha lanzado una actualización para Chrome 15 que soluciona una vulnerabilidad calificada como de ‘alto riesgo’. El problema de seguridad es el resultado de una escritura de memoria fuera de límites en el motor JavaScript del navegador.

Bajo circunstancias normales la vulnerabilidad descubierta en Chrome llevaría a una ejecución remota de código y se consideraría ‘crítica’. Pero como Chrome utiliza tecnología de sandboxing, que limita los procesos a un entorno seguro e impide que los atacantes ejecuten código malicioso, la severidad del fallo se ha reducido.

La vulnerabilidad fue descubierta por Christian Holler, ingeniero de seguridad de Mozilla, que ha cobrado una recompensa de 1.000 dólares a través del Chromium Vulnerability Rewards Programs.

El nuevo Google Chrome 15.0.874.121 para Windows, Mac y Linux también soluciona un fallo, no relacionado con la seguridad, que causa que los elementos SVG cargados dentro de los iframes ignoren dimensiones específicas. Se trata de un fallo generado por las recientes modificaciones de código.

Otro fallo solucionado en este lanzamiento tiene que ver con la conducta del navegador en Chrome OS, el sistema operativo basado en cloud de Google. La actualización también incluye algunas reparaciones menores en el motor V8 JavaScrip.

Read also :
Leer la biografía del autor  Ocultar la biografía del autor